linux-meta-azure-fde-5.15 (5.15.0.1102.111~20.04.1.73) focal; urgency=medium

  * Bump ABI 5.15.0-1102.111~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 09 Dec 2025 18:47:55 -0300

linux-meta-azure-fde-5.15 (5.15.0.1100.109~20.04.1.72) focal; urgency=medium

  * Bump ABI 5.15.0-1100.109~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 04 Nov 2025 15:28:15 +0100

linux-meta-azure-fde-5.15 (5.15.0.1099.108~20.04.1.71) focal; urgency=medium

  * Bump ABI 5.15.0-1099.108~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 28 Oct 2025 12:28:38 -0300

linux-meta-azure-fde-5.15 (5.15.0.1098.107~20.04.1.70) focal; urgency=medium

  * Bump ABI 5.15.0-1098.107~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 10 Oct 2025 21:46:57 -0300

linux-meta-azure-fde-5.15 (5.15.0.1097.106~20.04.1.69) focal; urgency=medium

  * Bump ABI 5.15.0-1097.106~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 21:06:15 -0300

linux-meta-azure-fde-5.15 (5.15.0.1096.105~20.04.1.68) focal; urgency=medium

  * Bump ABI 5.15.0-1096.105~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Sep 2025 19:56:10 -0300

linux-meta-azure-fde-5.15 (5.15.0.1094.103~20.04.1.67) focal; urgency=medium

  * Bump ABI 5.15.0-1094.103~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 11 Aug 2025 15:17:50 -0300

linux-meta-azure-fde-5.15 (5.15.0.1092.101~20.04.1.66) focal; urgency=medium

  * Bump ABI 5.15.0-1092.101~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 15:20:29 -0500

linux-meta-azure-fde-5.15 (5.15.0.1091.100~20.04.1.65) focal; urgency=medium

  * Bump ABI 5.15.0-1091.100~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 23:00:00 -0500

linux-meta-azure-fde-5.15 (5.15.0.1089.98~20.04.1.64) focal; urgency=medium

  * Bump ABI 5.15.0-1089.98~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 02 May 2025 23:02:03 -0300

linux-meta-azure-fde-5.15 (5.15.0.1088.97~20.04.1.63) focal; urgency=medium

  * Bump ABI 5.15.0-1088.97~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 02:05:04 -0300

linux-meta-azure-fde-5.15 (5.15.0.1087.96~20.04.1.62) focal; urgency=medium

  * Bump ABI 5.15.0-1087.96~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 05 Apr 2025 00:34:36 -0500

linux-meta-azure-fde-5.15 (5.15.0.1086.95~20.04.1.61) focal; urgency=medium

  * Bump ABI 5.15.0-1086.95~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:16:34 -0500

linux-meta-azure-fde-5.15 (5.15.0.1084.93~20.04.1.60) focal; urgency=medium

  * Bump ABI 5.15.0-1084.93~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 20:12:35 -0300

linux-meta-azure-fde-5.15 (5.15.0.1083.92~20.04.1.59) focal; urgency=medium

  * Bump ABI 5.15.0-1083.92~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 11 Mar 2025 10:26:48 -0500

linux-meta-azure-fde-5.15 (5.15.0.1082.91~20.04.1.58) focal; urgency=medium

  * Bump ABI 5.15.0-1082.91~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 12:42:50 -0600

linux-meta-azure-fde-5.15 (5.15.0.1081.90~20.04.1.57) focal; urgency=medium

  * Bump ABI 5.15.0-1081.90~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:20:13 -0600

linux-meta-azure-fde-5.15 (5.15.0.1079.88~20.04.1.56) focal; urgency=medium

  * Bump ABI 5.15.0-1079.88~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Jan 2025 10:21:41 -0600

linux-meta-azure-fde-5.15 (5.15.0.1078.87~20.04.1.55) focal; urgency=medium

  * Bump ABI 5.15.0-1078.87~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 14:01:45 -0600

linux-meta-azure-fde-5.15 (5.15.0.1077.86~20.04.1.54) focal; urgency=medium

  * Bump ABI 5.15.0-1077.86~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:23:10 -0600

linux-meta-azure-fde-5.15 (5.15.0.1076.85~20.04.1.53) focal; urgency=medium

  * Bump ABI 5.15.0-1076.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 18:14:15 -0300

linux-meta-azure-fde-5.15 (5.15.0.1075.84~20.04.1.52) focal; urgency=medium

  * Bump ABI 5.15.0-1075.84~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 05 Nov 2024 09:23:24 -0600

linux-meta-azure-fde-5.15 (5.15.0.1074.83~20.04.1.51) focal; urgency=medium

  * Bump ABI 5.15.0-1074.83~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 17:22:53 -0500

linux-meta-azure-fde-5.15 (5.15.0.1073.82~20.04.1.50) focal; urgency=medium

  * Bump ABI 5.15.0-1073.82~20.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 03 Sep 2024 10:10:57 -0500

linux-meta-azure-fde-5.15 (5.15.0.1072.81~20.04.1.49) focal; urgency=medium

  * Bump ABI 5.15.0-1072.81~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Aug 2024 22:42:52 -0500

linux-meta-azure-fde-5.15 (5.15.0.1071.80~20.04.1.48) focal; urgency=medium

  * Bump ABI 5.15.0-1071.80~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 14 Aug 2024 15:09:11 -0500

linux-meta-azure-fde-5.15 (5.15.0.1070.79~20.04.1.47) focal; urgency=medium

  * Bump ABI 5.15.0-1070.79~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Jul 2024 11:04:26 -0500

linux-meta-azure-fde-5.15 (5.15.0.1069.78~20.04.1.46) focal; urgency=medium

  * Bump ABI 5.15.0-1069.78~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 09:14:50 -0500

linux-meta-azure-fde-5.15 (5.15.0.1068.77~20.04.1.45) focal; urgency=medium

  * Bump ABI 5.15.0-1068.77~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 11:19:59 -0600

linux-meta-azure-fde-5.15 (5.15.0.1067.76~20.04.1.44) focal; urgency=medium

  * Bump ABI 5.15.0-1067.76~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 06:35:42 -0700

linux-meta-azure-fde-5.15 (5.15.0.1065.74~20.04.1.43) focal; urgency=medium

  * Bump ABI 5.15.0-1065.74~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 May 2024 08:34:38 -0600

linux-meta-azure-fde-5.15 (5.15.0.1064.73~20.04.1.42) focal; urgency=medium

  * Bump ABI 5.15.0-1064.73~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 May 2024 08:19:41 -0600

linux-meta-azure-fde-5.15 (5.15.0.1063.72~20.04.1.41) focal; urgency=medium

  * Bump ABI 5.15.0-1063.72~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 18:31:54 +0200

linux-meta-azure-fde-5.15 (5.15.0.1061.70~20.04.1.40) focal; urgency=medium

  * Bump ABI 5.15.0-1061.70~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 09:09:54 -0600

linux-meta-azure-fde-5.15 (5.15.0.1060.69~20.04.1.39) focal; urgency=medium

  * Bump ABI 5.15.0-1060.69~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:45:55 -0600

linux-meta-azure-fde-5.15 (5.15.0.1059.67~20.04.1.38) focal; urgency=medium

  * Bump ABI 5.15.0-1059.67~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Mar 2024 18:22:34 -0500

linux-meta-azure-fde-5.15 (5.15.0.1058.66~20.04.2.37) focal; urgency=medium

  * Bump ABI 5.15.0-1058.66~20.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 01 Mar 2024 19:31:24 -0700

linux-meta-azure-fde-5.15 (5.15.0.1058.66~20.04.1.36) focal; urgency=medium

  * Bump ABI 5.15.0-1058.66~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Feb 2024 09:51:44 -0700

linux-meta-azure-fde-5.15 (5.15.0.1057.65~20.04.1.35) focal; urgency=medium

  * Bump ABI 5.15.0-1057.65~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:37:25 -0700

linux-meta-azure-fde-5.15 (5.15.0.1056.64~20.04.1.34) focal; urgency=medium

  * Bump ABI 5.15.0-1056.64~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 08:44:11 -0700

linux-meta-azure-fde-5.15 (5.15.0.1055.63~20.04.1.33) focal; urgency=medium

  * Bump ABI 5.15.0-1055.63~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:35:21 -0700

linux-meta-azure-fde-5.15 (5.15.0.1054.62~20.04.1.32) focal; urgency=medium

  * Bump ABI 5.15.0-1054.62~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 11:48:53 -0700

linux-meta-azure-fde-5.15 (5.15.0.1053.61~20.04.1.31) focal; urgency=medium

  * Bump ABI 5.15.0-1053.61~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 09:23:42 -0700

linux-meta-azure-fde-5.15 (5.15.0.1052.60~20.04.1.30) focal; urgency=medium

  * Bump ABI 5.15.0-1052.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 07:02:18 -0700

linux-meta-azure-fde-5.15 (5.15.0.1051.59~20.04.1.29) focal; urgency=medium

  * Bump ABI 5.15.0-1051.59~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 12:21:45 -0600

linux-meta-azure-fde-5.15 (5.15.0.1050.57~20.04.1.28) focal; urgency=medium

  * Bump ABI 5.15.0-1050.57~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:28:04 -0600

linux-meta-azure-fde-5.15 (5.15.0.1049.56~20.04.1.27) focal; urgency=medium

  * Bump ABI 5.15.0-1049.56~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Sep 2023 07:18:23 -0600

linux-meta-azure-fde-5.15 (5.15.0.1048.55~20.04.1.26) focal; urgency=medium

  * Bump ABI 5.15.0-1048.55~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:18:26 -0600

linux-meta-azure-fde-5.15 (5.15.0.1047.54~20.04.1.25) focal; urgency=medium

  * Bump ABI 5.15.0-1047.54~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 12:19:33 -0600

linux-meta-azure-fde-5.15 (5.15.0.1046.53~20.04.1.24) focal; urgency=medium

  * Bump ABI 5.15.0-1046.53~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 10:21:16 -0600

linux-meta-azure-fde-5.15 (5.15.0.1045.52~20.04.1.23) focal; urgency=medium

  * Bump ABI 5.15.0-1045.52~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 10:59:47 -0600

linux-meta-azure-fde-5.15 (5.15.0.1043.50~20.04.1.22) focal; urgency=medium

  * Bump ABI 5.15.0-1043.50~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 12:27:07 -0600

linux-meta-azure-fde-5.15 (5.15.0.1042.49~20.04.1.21) focal; urgency=medium

  * Bump ABI 5.15.0-1042.49~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:20:45 -0600

linux-meta-azure-fde-5.15 (5.15.0.1041.48~20.04.1.20) focal; urgency=medium

  * Bump ABI 5.15.0-1041.48~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 10:08:40 -0600

linux-meta-azure-fde-5.15 (5.15.0.1040.47~20.04.1.19) focal; urgency=medium

  * Bump ABI 5.15.0-1040.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 11:49:15 -0600

linux-meta-azure-fde-5.15 (5.15.0.1039.46~20.04.1.18) focal; urgency=medium

  * Bump ABI 5.15.0-1039.46~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 12:35:34 -0600

linux-meta-azure-fde-5.15 (5.15.0.1038.45~20.04.1.17) focal; urgency=medium

  * Bump ABI 5.15.0-1038.45~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 16:39:11 -0600

linux-meta-azure-fde-5.15 (5.15.0.1037.44~20.04.1.16) focal; urgency=medium

  * Bump ABI 5.15.0-1037.44~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 14:01:16 -0300

linux-meta-azure-fde-5.15 (5.15.0.1036.43~20.04.1.15) focal; urgency=medium

  * Bump ABI 5.15.0-1036.43~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Apr 2023 06:58:20 -0600

linux-meta-azure-fde-5.15 (5.15.0.1035.42~20.04.1.14) focal; urgency=medium

  * Bump ABI 5.15.0-1035.42~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:59:40 -0700

linux-meta-azure-fde-5.15 (5.15.0.1034.41~20.04.1.13) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 10:17:14 -0700

linux-meta-azure-fde-5.15 (5.15.0.1034.41~20.04.1.12) focal; urgency=medium

  * Bump ABI 5.15.0-1034.41~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Feb 2023 12:20:56 -0700

linux-meta-azure-fde-5.15 (5.15.0.1033.40~20.04.1.11) focal; urgency=medium

  * Bump ABI 5.15.0-1033.40~20.04.1

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 17 Feb 2023 17:13:15 +0000

linux-meta-azure-fde-5.15 (5.15.0.1031.38~20.04.1.10) focal; urgency=medium

  * Bump ABI 5.15.0-1031.38~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 12:03:07 -0700

linux-meta-azure-fde-5.15 (5.15.0.1030.37~20.04.1.9) focal; urgency=medium

  * Bump ABI 5.15.0-1030.37~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:16:52 -0700

linux-meta-azure-fde-5.15 (5.15.0.1029.36~20.04.1.8) focal; urgency=medium

  * Bump ABI 5.15.0-1029.36~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 10:58:28 -0700

linux-meta-azure-fde-5.15 (5.15.0.1024.30~20.04.1.7) focal; urgency=medium

  * Bump ABI 5.15.0-1024.30~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Nov 2022 06:37:10 -0700

linux-meta-azure-fde-5.15 (5.15.0.1022.27~20.04.1.6) focal; urgency=medium

  * Bump ABI 5.15.0-1022.27~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:16:42 -0600

linux-meta-azure-fde-5.15 (5.15.0.1021.26~20.04.1.5) focal; urgency=medium

  * Bump ABI 5.15.0-1021.26~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 28 Sep 2022 12:34:51 -0600

linux-meta-azure-fde-5.15 (5.15.0.1020.25~20.04.1.4) focal; urgency=medium

  * Bump ABI 5.15.0-1020.25~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 13:53:27 -0600

linux-meta-azure-fde-5.15 (5.15.0.1019.24~20.04.1.3) focal; urgency=medium

  * Bump ABI 5.15.0-1019.24~20.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop -5.15 from the binary meta package names
    - [Packaging] The linux-image meta package should depend on the azure-fde
      image package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 09:40:52 -0600

linux-meta-azure-fde-5.15 (5.15.0.1018.21~20.04.1.2) focal; urgency=medium

  * Bump ABI 5.15.0-1018.21~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 14:16:49 -0600

linux-meta-azure-fde-5.15 (5.15.0.1016.19~20.04.1.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.19~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] azure-5.15 --> azure

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Aug 2022 09:46:32 -0600

linux-meta-azure-fde-5.15 (5.15.0.1000.0) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 09:13:40 -0600
